{% extends 'base.html.twig' %}

{% block stylesheets %}

    <link rel="stylesheet" type="text/css" href="{{ asset('css/peoplesFiche.css') }}">
{% endblock %}

{% block body %}

    {% include './component/top.html.twig' %}

    <div class="container">
        <div class="col-12">

            {{ form(Myform) }}

        </div>
    </div>
{% endblock %}
